
/* STYLES TO MATCH CKEDITOR ******************************** 
font-family:'Avenir LT W01_35 Light1475496';
font-family:'Avenir LT W01_35 Light_1475502';
font-family:'Avenir LT W01_45 Book1475508';
font-family:'Avenir LT W01_45 Book O1475514';
font-family:'Avenir LT W01_55 Roman1475520';
font-family:'Avenir LT W01_55 Obliqu1475526';
font-family:'Avenir LT W01_65 Medium1475532';
font-family:'Avenir LT W01_65 Medium1475538';
font-family:'Avenir LT W01_85 Heavy1475544';
font-family:'Avenir LT W01_85 Heavy_1475550';
font-family:'Avenir LT W01_95 Black1475556';
font-family:'Avenir LT W01_95 Black_1475562';
*/


h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}

h1 {
	font-size: 20px;
    color: #d0b064;
    width: 345px;
    margin: auto;
    margin-bottom: 21px;
	font-family:'Avenir LT W01_45 Book1475508', helvetica, arial;
}
h2 {
    font-size: 27px;
    margin: 10px 0px;
    font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
    letter-spacing: 1px;
    margin-bottom: 27px;
	text-transform:uppercase;
	    color: #d0b064;
}
h3 {
	font-size:18px;
	margin: 10px 0px;
	font-family:'Avenir LT W01_45 Book1475508', helvetica, arial;
    margin-top: 30px;
    margin-bottom: 10px;
}
h4 {
	font-size:16px;
	margin: 10px 0px;
}
p {
	font-size:15px;
	margin: 0px 0px 10px 0px;
	font-family:'Avenir LT W01_35 Light1475496', helvetica, arial;
	line-height: 20px;
	color:white;
}

ul, ol {
	font-size:14px;	
	padding-left:40px;
}

td, th {
}
th {
  background: lightblue;
  border-color: white;
}
a {
    color: #d0b064;
	font-family:'Avenir LT W01_35 Light1475496', helvetica, arial;
}
/* LANDING PAGE *********************************************** */

#landingarch {
    padding-top: 34px;
    margin: auto;
	width: 55%;
}
#landinglogotext {
    margin: auto;
    text-align: center;
    margin-top: -435px;
}
#landinglogotext img {
	margin:auto;
	margin-bottom:30px;
}
#landinglogotext a {
	font-size: 23pt;
    color: white;
	letter-spacing:1px;
	font-family:'Avenir LT W01_45 Book1475508';
}
#landinglogotext a:hover {
    color: #d0b064;
}
.subscribeheader {
	display: block;
    position: absolute;
    left: 285px;
    top: 119px;
}

.subscribeheader a {
    text-decoration: none;
    font-size: 10.5pt;
    letter-spacing: .5px;
}

.subscribeheader a:hover {
    color: grey;
}


/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
}
 
html[xmlns] .clear {
  display: block;
}
 
* html .clear {
  height: 1%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}
.hidden {
	display:none;
}

/* POPUP STYLES ********************** */

.fancybox-opened .fancybox-skin {
    box-shadow: 0px 0px 0px transparent !important;
}

.fancybox-skin {
    background: transparent !important;
}




/* STRUCTURAL ELEMENTS *********************************** */

body {
	background: black;
	color: #455560;
	background-image:url(../images/bg.jpg);
}
/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
    min-height: 140px;
    width: 990px;
    margin: auto;
    position: relative;
}
#background {
    background-image: url(../images/header/header_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
	    background-color: black;
    height: 222px;
}
#background2 {
    background-image: url(../images/footer_bg.png);
    background-position: bottom;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
#enquiry {
    margin-top: 43px;
}

.inner#top {
    background-image: url(../images/content_bg.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    color: white;
    padding: 70px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 30px;
    overflow: auto;
    margin-top: 109px;
}
.content .inner {
    text-align: center;
    color: white;
    padding: 70px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 30px;
    overflow: auto;
    padding-top: 0px;
    margin-top: -70px;
    z-index: 1;
    position: relative;
}
.bg {
    background: url(../images/contentmid_bg.png) 0px 200px repeat-y;
    width: 100%;
    overflow: auto;
    position: absolute;
    top: 70px;
    bottom: 0;
    left: 0;
}

header {
	width: 100%;
	min-height: 222px;
	background-color:black;
	    margin-bottom: 100px;
	
	
}

#cartpanel {
    position: absolute;
    right: 13px;
    top: 119px;
}
#cartpanel h2 {
    font-size: 10.5pt;
    margin: auto;
    float: right;
    letter-spacing: 0px;
}
#cartpanel h2:hover {
    color: darkgrey;
}


header #socialicons {
    float: left;
    display: block !important;
    margin-top: -5px;
}
#cartpanel #socialicons a:first-child {
    float: left;
}

header #socialicons img {
    width: 24px;
    height: 24px;
}

#cartpanel {
    width: 408px;
}	
#cartpanel h2 {
    font-size: 10.5pt;
    margin: auto;
    float: left;
    letter-spacing: 0px;
}
.subscribeheader {
	display: block !important;
    position: absolute;
    left: 285px;
    top: 119px;
}

.subscribeheader a {
    text-decoration: none;
    font-size: 10.5pt;
    letter-spacing: .5px;
}

.subscribeheader a:hover {
    color: grey;
}


#cartpanel a:first-child {
    float: right;
}
#footerbreadcrumb {
	    position: absolute;
    bottom: 50px;
    margin-left: auto;
    margin-top: auto;
    width: 100%;
}

#breadcrumb {
    margin-top: -16px;
    margin-bottom: 15px;
	display:none;
}

#breadcrumb a {
    font-size: 9pt;
    color: darkgrey !important;
}

/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
    display: block;
    width: 235px;
    float: left;
    position: absolute;
    left: 22px;
    top: 22px;
}

.featured {
	position: relative;
	width: 100%;
	clear: both;
	height:360px;
    margin-top: -100px;
}

.content {
	width: 100%;
}

footer {
	width: 100%;
	text-align:center;
	    margin-bottom: 30px;
}
#socialicons {
    margin: auto;
    display: inline-block;
	margin-top:10px;
}
#socialicons img {
    width: 35px;
	height:35px;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}


/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
	position:relative;
	z-index:100;
}

.w30 {
	width: 30%;	
	position:relative;
	z-index:100;
}

.w40 {
	width: 40%;	
	position:relative;
	z-index:100;
}

.w50 {
	width: 50%;	
	position:relative;
	z-index:100;
}

.w60 {
	width: 60%;	
	position:relative;
	z-index:100;
}

.w70 {
	width: 70%;	
	position:relative;
	z-index:100;
}

.w80 {
	width: 80%;	
	position:relative;
	z-index:100;

}

.w100 {
	width: 100%;;
	position:relative;
	z-index:100;
}
.w100 h2 {
    max-width: 455px;
    margin: auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
textarea {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
	font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 98% 10px;
	color:black;
}

.button {
	margin: 0;
	padding: 10px 20px;
	color: #7d7d7d;
	display: block;
	text-align: center;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e5e5e5));
	background: -moz-linear-gradient(top,  #f7f7f7,  #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie8 */
	border: 1px solid #d5d5d5;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 0px 1px 1px #fff;
	text-decoration: none;
	    cursor: pointer;
}

.button:hover {
	border: 1px solid #aaa;
	color: #5d5d5d;
}
.placeholder {
	color: #c7cbd0;
}
#spacer {
    margin: auto;
    border-bottom: 3px solid #d0b064;
    width: 50px;
	margin-bottom: 5px;
}
label.error {
    position: absolute;
    padding-left: 10px;
}


/*PROD SLIDER*/
#newarrivalswrap {
    margin-top: 50px;
}
#newarrivalswrap h2 {
    margin-bottom: 25px;
}
.slideimgwrap {
    display: block;
    width: 330px;
    margin: auto;
}

.prodslider p {
    width: 300px;
    margin: auto;
    text-decoration: none !important;
    color: white;
    margin-top: 10px;
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 12pt;
    line-height: 22px;
}
.prodslider a {
    text-decoration: none !important;
}
.prev.slick-arrow {
    display: block;
    background-color: #d0b064;
    width: 50px;
    height: 50px;
    color: white;
    position: absolute;
    top: 63%;
    left: 22px;
    cursor: pointer;
}

.next.slick-arrow {
    display: block;
    background-color: #d0b064;
    width: 50px;
    height: 50px;
    color: white;
    position: absolute;
    top: 67%;
    right: -77px;
    cursor: pointer;
}
.next.slick-arrow p {
    font-size: 34pt;
    line-height: 49px;
	color:black;
	font-family:'Avenir LT W01_85 Heavy1475544';
}
.prev.slick-arrow {
    display: block;
    background-color: #d0b064;
    width: 50px;
    height: 50px;
    color: white;
    position: absolute;
    top: 67%;
    left: -77px;
    cursor: pointer;
}
.prev.slick-arrow p {
    font-size: 34pt;
    line-height: 49px;
	color:black;
	font-family:'Avenir LT W01_85 Heavy1475544';
}

.next.slick-arrow:hover {
	opacity:0.75;
}
.prev.slick-arrow:hover {
	opacity:0.75;
}
.sectionmarkerheading {
    position: relative;
    width: 500px;
    margin: auto;
}
.sectionmarkerheading h2 {
    color: white;
}

.markerleft {
    border-bottom: 3px solid #d0b064;
    width: 130px;
    position: absolute;
    left: 0;
    top: 48%;
}

.markerright {
    border-bottom: 3px solid #d0b064;
    width: 130px;
    position: absolute;
    right: 0;
    top: 48%;
}

/*PRODUCT STYLING */
#Hold {
    position: absolute;
    z-index: 50;
    right: 0;
    width: 90px;
    height: 90px;
    background-image: url('../images/hold.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
#Holdlarge {
    width: 40%;
    background-color: #e2a616;
    border-radius: 6px;
    text-align: center;
	margin-top: 21px !important;
    padding: 10px 20px;
    margin: auto;
}
#Holdlarge p {
    margin: auto;
}

#sold {
    position: absolute;
    z-index: 50;
    right: 0;
    width: 90px;
    height: 90px;
    background-image: url('../images/sold.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
#soldlarge {
    width: 40%;
    background-color: #be5645;
    border-radius: 6px;
    text-align: center;
	margin-top: 21px !important;
    padding: 10px 20px;
    margin: auto;
}
#soldlarge p {
    margin: auto;
}
.decoproduct {
    float: left;
    background-color: white;
    min-height: 370px;
	margin: 15px;
	text-decoration: none !important;
	position:relative;
	    width: 230px;
	max-height: 370px;
}
#decoproductimg {
    width: 230px;
    height: 230px;
    overflow: hidden;
    position: relative;
}
#decoproductimg img {
    height: 100%;
    display: block;
    margin: auto;
}
#decoproductname {
    text-decoration: none !important;
    color: black;
    margin: 8px;
	font-size: 12pt;
}
.decoproduct:hover .proddesc {
    display: block;
}
#productprice {
    color: black;
	position:absolute;
	    bottom: 0;
    width: 100%;
}
.proddesc {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 230px;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 1;
	display:none;
	overflow:hidden;
	padding:10px;
	z-index: 100;
}

#proimg {
    margin: auto;
    width: 450px;
    margin-bottom: 21px;
    border: 10px solid white;
    box-shadow: 0px 9px 13px -6px black;
}
#proname {
    margin-bottom: 10px;
    width: 450px;
    margin: auto;
    margin-bottom: 11px;
}
#proprice {
    font-size: 14pt;
}
.prodetails {
    width: 450px;
    margin: auto;
}
.prodetails .button {
    margin-top: 21px;
}
#addtogallery {
    margin-top: 16px;
    width: 69% !important;
    margin-left: 135px;
}
.proddesc #productprice {
    color: white;
    font-size: 18pt;
	margin-top:20px;
	    position: relative;
}
.proddesc p {
    width: 210px;
    overflow-wrap: break-word;
    max-height: 200px;
    overflow: hidden;
}
.proddesc h3 {
    margin: auto !important;
}
h1#viewprod {
    position: absolute;
    bottom: 10px;
    left: -3px;
    margin-bottom: 0px;
    width: 230px;
    margin: auto;
    text-align: center;
	font-size: 11pt;
}
.proviewswrapper {
    width: 441px;
    margin: auto;
    overflow: auto;
    margin-top: -14px;
	margin-bottom:20px;
}
#proviews {
	margin: auto;
    width: 100%;
    display: block;
}
#proviewsimg {
    width: 100px;
    height: 100px;
    float: left;
    overflow: hidden;
    margin: 5px;
	background-color:white;
}
#addtocartwrap {
    position: relative;
    width: 60%;
    margin: auto;
    height: 40px;
    margin-top: 21px;
    margin-bottom: 21px;
	font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
}
#qtyspinner {
    position: absolute;
    left: 0;
}
#qtyspinner input {
    padding: 3px;
    border-radius: 8px;
    height: 39px;
    margin-top: 0px !important;
    margin-left: 6px;
    border: none !important;
    width: 52px !important;
    font-family: 'Avenir LT W01_45 Book1475508', helvetica, arial;
    font-size: larger;
    text-align: center;
}
#qtyspinner span {
    font-family: 'Avenir LT W01_45 Book1475508', helvetica, arial;
}

/* NEWSLETTER */
.newslettersignup {
    width: 100%;
    margin: auto;
    padding-bottom: 35px;
    padding-top: 14px;
}
.newlettersignup form {
    margin: auto;
}
#sub_email {
    padding: 10px;
    width: 300px;
    border-radius: 8px;
    border: none !important;
    font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
    float: left;
}
.newslettersignup .button {
    float: right;
}
.newslettersignup h1 {
    margin-bottom: 7px;
}
.newslettersignup .w40 {
    width: 40%;
    overflow: hidden;
    float: left;
	display: none !important;
}

.newslettersignup .w40 a {
    padding: 20px;
    float: left;
    width: 100%;
    position: relative;
    margin-top: 100px;
        border: 5px solid #d0b064;
	text-decoration: none !important;
	transition: 0.3s;
}
.newslettersignup h3 {
    text-decoration: none !important;
    margin-top: 0px;
	transition: 0.3s;
}

.newslettersignup .w40 a img {
    width: 100%;
    margin: auto;
    margin-top: -100px;
	transition: 0.3s;
}
.newslettersignup .w40 a:hover img {
    margin-top: -130px;
    width: 100%;
}

.newslettersignup .w40 a:hover h3 {
    font-size: 18pt;
}

.newslettersignup .w40 a:hover p {
    margin-bottom: 20px !important;
    font-size: 12pt;
    text-decoration: underline;
}

.newslettersignup .w40 a p {
    transition: 0.3s;
}
.newslettersignup .w60 {
    margin-top: 103px;
    float: none;
    width: 60%;
    padding-left: 0px;
    margin: auto !important;
}
/* CHECKOUT PAGE */
.cartbutton {
    background-color: #d0b064;
    padding: 10px;
    border-radius: 8px;
    text-transform: uppercase;
    font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
    color: black !important;
    text-decoration: none !important;
}
.cartbutton span {
    color: black !important;
}
.cart strong {
    font-family: 'Avenir LT W01_85 Heavy1475544';
}
.cart td, th {
    padding: 9px;
    font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
	    text-align: left;
}


#gstlabel, #totallabel {
    text-align: right !important;
}

#toprowcheckout2 {
    border-bottom: 1px solid white;
    border: 1px solid white;
}


.w-only {
	display: block;
}

.m-only, .t-only, .d-only {
	display: none;
}

/* MENU ITEMS ***************************************************** */

/* nav is the menu container, float left/right or margin auto for a centered menu
to auto size menu items open /js/flexnav.js and set 'calcItemWidths': false on line 14 to true
 */
nav {
	position: relative;
	z-index: 999;
	float: right;
	margin-top: 150px;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 50px auto auto auto;
  width: 100%;
  max-height: 0;

}
.flexnav {
	padding: 0px;
	margin: 0px;	
}

.flexnav.opacity {
	opacity: 0; 
}
/* 2017 
.flexnav {
	overflow: visible; 
}
.flexnav.opacity {
	opacity: 1; 
} */

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}
.flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px; 
}

.flexnav li {
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}
.flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	overflow: visible; 
}
/* modify to change the appearance of menu items */
.flexnav li a {
	position: relative;
	display: block;
	padding: .96em;
	z-index: 2;
	overflow: hidden;
	color: #d0b064;
	text-decoration: none; 
	text-transform:uppercase;
	font-family: 'Avenir LT W01_35 Light1475496', helvetica, arial;
    font-size: 10.5pt;
    letter-spacing: 0.75px;
}
.flexnav li a {
	border-bottom: none; 
}

.flexnav li a:hover {
	color:gray;
}
.flexnav li ul {
    width: 300px;
    padding: 0px;
    margin: 0px;
    padding-top: 28px;
    background-image: url(../images/navarrow.png);
    background-repeat: no-repeat;
    background-position: top center;
    margin-top: -15px;
}
#submenu3 {
    background-image: none !important;
    left: 0;
    padding-top: 15px;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
    background: white;
    color: black;
    height: 43px;
	font-size:10pt;
    border-bottom: 1px solid lightgrey !important;
	
}

.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	background: #65c6bc;
	text-align: center; 
}
/* 2017 .flexnav .touch-button {
	display: none;
} */

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
	position: relative;
	display: block;
	padding: 1em;
	background: #65c6bc;
	color: #999999;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
	width: 70px;
    height: 70px;
    float: right;
    margin: 15px;
	
	/* SELECT BACKGROUND IMAGE */
	background-image:url(../images/menu_icon.png);
	background-position: center;
	background-repeat: no-repeat !important;
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666; 
}

/* HIDDEN SPAN ARROW */
.menu-button span {
    display: none !important;
}

/* NAVIGATION ELEMENTS - 2 - ALSO IN WIDESCREEN CSS - NOT NEEDED HERE FOR RESPONSIVE ********************************************* 
body.one-page {
	padding-top: 70px; 
}

.flexnav li > ul {
	position: absolute;
	top: auto;
	left: -45px; 
	    box-shadow: 0px 8px 7px -8px black;
}

.flexnav li > ul li {
	width: 100%; 
}

.flexnav li ul li > ul {
	margin-left: 100%;
	top: 0;
}

.flexnav li ul li a {
	border-bottom: none;
}

.flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 1; 
}

.flexnav li ul.open li {
	overflow: visible;
	max-height: 100px; 
}

.flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0; 
}

.menu-button {
	display: none; 
} 
*/













